@import "./../../../../../scss/variables.scss";

.image-item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;

  img {
    height: 60px;
    width: 83px;
    object-fit: cover;
    border: 1px solid $grey-super-light-color;
    border-radius: 4px;
  }
}

.title-item {
  display: flex;
  flex-direction: column;
  padding-top: 0;

  .surtitle {
    color: $grey-dark-color;
    text-transform: uppercase;
    font-size: 0.75rem;
    line-height: 1;
    margin-bottom: 0.3rem;
  }

  .h3 {
    color: $brand-color;
    line-height: 1.25rem;
    font-weight: 600;
  }

  .subtitle {
    color: $grey-dark-color;
    font-weight: 300;
  }

  p {
    padding-top: 0.25rem;
  }
}

.providers {
  color: $grey-dark-color;
  padding-top: 0;
}

.description {
  padding-top: 0;

  p {
    padding-bottom: 1rem;
    text-align: left;
    overflow-wrap: break-word;
    word-break: break-word;
    hyphens: auto;
  }
}
